/* Class = "NSTextFieldCell"; title = "Filename:"; ObjectID = "44"; */
"44.title" = "파일 이름:";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "47"; */
"47.title" = "취소";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "48"; */
"48.title" = "양호";